<div class="mlQuestionText">
<p>U nastavku je dan prikaz Booleove funkcije \(f(A,B,C)\) K-tablicom. O kojoj se funkciji radi?</p>

<img src="@#file#(zad1a.svg)" alt="Funkcija upisana u K-tablicu." style="padding-right: 30px;">

<ol style="list-style-type: lower-alpha;">
<li>\(\sum m(0,1,4,5)\)</li>
<li>\(\sum m(1,2,5,6)\)</li>
<li>\(\sum m(2,4,6,7)\)</li>
<li>\(\sum m(0,2,5,7)\)</li>
</ol>
</div>
